﻿body {
}

h1
{
	font-weight:bold;
	color:#007F63;
	padding-right:10px;
	text-align:right;
	font-size:13pt;
	margin:0px;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active
{
	border-color: red;
}


.img-remark
{
	display: inline-block;
  background: #00AA80; /* Old browsers */
  background: -moz-linear-gradient(top, #00AA80 0%, #00AA80 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00AA80), color-stop(100%,#00AA80)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #00AA80 0%,#00AA80 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #00AA80 0%,#00AA80 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top,#00AA80 0%,#00AA80 100%); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00AA80', endColorstr='#00AA80',GradientType=0 ); /* IE6-9 */
  background: linear-gradient(top, #00AA80 0%,#00AA80 100%); /* W3C */
  border: 2px solid #a1a1a1;
  padding: 0 0 0 0;
  margin: 0;
  font: bold 1.3em Arial, Helvetica;
  text-decoration: none;
  color: #333;
  border-radius: .6em;
  width:20px;
}

.failed {
	background-color: #FFCECE;
}

h2,  h3
{
	font-weight:bold;
	padding-right:10px;
	font-size:14px;
	margin:0px;
}

h3
{
		color:black;
	font-weight:bold;
	font-size: 14px;
	padding-left:4px;
	padding-top: 2px;
	text-align:right;	
}

.divError
{
 border:1px solid red;
 color: black;
 	margin:5px;
width:400px;
text-align:right;
float:right;
background-color: #FFCECE;
}

h5
{
	color: black;
	font-weight:bold;
	font-size: 12px;
	padding-right:4px;
	margin:0px;
}

fieldset legend
{
	/*display:none;*/
}

a
{
	color:#0A582E;
}

.InfoMsg
{
	border: 2px solid #019275;
	background-color:white;
	padding:4px;
	position: absolute;
   z-index:1000;
}

.h4
{
	font-weight:bold;
	font-size: 13px;
	padding-left:4px;
	padding-top: 2px;
	text-align:right;
}

input[type="radio"]:focus, input[type="checkbox"]:focus,input[type="button"]:focus {
    outline: 2px solid #1BA7C4;
	
}

div:focus
{
	outline: 2px solid #1BA7C4;
}

h1:focus
{
	outline: 2px solid #1BA7C4;
}

input:focus
{
	outline:2px solid #1BA7C4;
	border:0px;
	font-family : Arial;
	height:18px;
	
}

select:focus
{
	outline:2px solid #1BA7C4;
}
table.captionHide caption
{
	display: none;
}

caption, .captionHeading {
	color: #990000;
	font-weight: bold;
	font-size: 14px;
	padding-left: 4px;
	padding-top: 2px;
	text-align: right;
}

.captionHeading {
	width: 760px;
	padding-right: 0;
}

.must {
	color: red;
}
.Grid 
{
	background-color:#333333;

     border-collapse: separate;
     border-spacing: 1px;
 } 

.Grid th ,.Grid td
{
	padding: 4px;
}

body.mk-aweb-invertedColors .Grid td, 
body.mk-aweb-invertedColors .Grid th,
body.mk-aweb-invertedColors .gtablesmall td,
body.mk-aweb-invertedColors .gtablesmall th {
	border: solid 1px #017C62;
}

body.mk-aweb-invertedColors .Grid, body.mk-aweb-invertedColors .gtablesmall {
	border: solid 1px #017C62;
	border-spacing: 0;
}

body.mk-aweb-invertedColors .gtablesmall td, 
body.mk-aweb-invertedColors .gtablesmall th {
	border: solid 1px #017C62;
}

/*.playpauseDiv {
	width: 24px; height: 24px; overflow: hidden; margin-top: 20px; margin-right: 24px; float: right; opacity: 0.5;
}
.playpauseDiv:hover {
	opacity: 1;
}*/

/*.tbl_container
{
    height:200px;
    width:720px;
    overflow-y:scroll;
     border:1px solid #000000;
}

.tbl_container .Grid
{
    width: 700px;       
}*/

/*#grdListTrips {
    table-layout: fixed;
}

#grdListTrips {
    display: block;
    overflow-y: scroll;
    height:200px;
     width:720px;
    background-color:transparent;
}

#grdListTrips thead {
    position:relative;
     width:700px;
    top:0px;
    left:0px;
}

    #grdListTrips tbody {
            width:700px;
    }*/


div.tableContainer {
	clear: both;
	border: none;
	height: 350px;
	overflow-y: auto;
	width: 740px;
    position:relative;

}

div.tableContainer thead th {
    position:relative;
}

div.tableContainer  caption {
    position:relative;
    /*margin-top:-85px;*/
}

.fieldset_custom {
    -webkit-margin-start: 5px;
    -webkit-margin-end: 5px;
    -webkit-padding-before: 0.35em;
    -webkit-padding-start: 0.75em;
    -webkit-padding-end: 0.75em;
    -webkit-padding-after: 0.625em;
    min-width: -webkit-min-content;
    background-color: #FFFFFF;
    font-family: Arial;
    font-size: 12px;
    padding-top: 4px;
    border: 1px solid silver;
    width: 725px;
    text-align: right;
}

.legend_custom {
    /*-webkit-padding-start: 2px;
    -webkit-padding-end: 2px;*/
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    font-weight: bold;
    margin: -1em -0.5em 0;
    font-size: 12px;
    padding-right: 0px;
}

.legend_custom span {
   background-color: white;
   margin-right: 7px;
}
    
.hiddenClass{
    display:none;
}
